<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="25dp"
    android:height="25dp"
    android:viewportWidth="25"
    android:viewportHeight="25">
  <path
      android:pathData="M11.364,20H7.844C7.224,20 6.674,19.98 6.184,19.91C3.554,19.62 2.844,18.38 2.844,15V10C2.844,6.62 3.554,5.38 6.184,5.09C6.674,5.02 7.224,5 7.844,5H11.304"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M15.364,5H16.844C17.464,5 18.014,5.02 18.504,5.09C21.134,5.38 21.844,6.62 21.844,10V15C21.844,18.38 21.134,19.62 18.504,19.91C18.014,19.98 17.464,20 16.844,20H15.364"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M15.344,2.5V22.5"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M11.439,12.5H11.448"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M7.438,12.5H7.447"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
</vector>
